@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #00c4d2;
}
.keycolor2 {
    color: #04ba73;
}
.bgcolor1 {
    background-color: #00c4d2;
}
.bgcolor2 {
    background-color: #04ba73;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}
/* ===================== */
/* wrapper
/* ===================== */

#tu__wrapper {
    background-color: #fff;
	width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#tu__wrapper > .__mv {
    background-color: #000000;
    width: 100%;
    position: relative;
}
#tu__wrapper > .__mv h1 {
    display: block;
}


#tu__wrapper > .__read {
    background-color: #000;
    width: 100%;
    padding: 30px 0 70px;
    position: relative;
    z-index: 1;
}
#tu__wrapper > .__read .readtext {
    font-size: 16px;
    font-weight: bold;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
    line-height: 2;
    text-align: center;
    color: #ffffff;
}
#tu__wrapper > .__read .readtext_notes {
    margin-bottom: .5em;
    font-size: 10px;
    line-height: 1.3;
    text-align: center;
}



#tu__wrapper > .__contents {
    background-color: #fff;
    width: 100%;
    position: relative;
    z-index: 10;
}

#tu__wrapper > .__contents .__title {
    background-color: #f9f5ef;
    width: 100%;
    margin: 0 auto 40px;
    padding: 80px 0 30px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__title h2 {
    max-width: 820px;
    margin: 0 auto;
    position: relative;
}
#tu__wrapper > .__contents .__title .num {
    width: 80px;
    position: absolute;
    left: calc(50% - 40px);
    top: -40px;
}

#tu__wrapper > .__contents .__contents__body {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 30px 60px;
    position: relative;
    z-index: 20;
}
#tu__wrapper > .__contents .__contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#tu__wrapper > .__contents .__contents__body .__text1 span {
    font-weight: bold;
}
#tu__wrapper > .__contents .__contents__body .__text1 span.notes {
    font-weight: normal;
    font-size: 60%;
    display: block;
}
#tu__wrapper > .__contents .__contents__body .__text2 {
    margin-bottom: 2em;
    font-size: 19px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__img1 {
    max-width: 750px;
    padding-top: 9%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__img1 figure {
    width: 83.1%;
    position: relative;
    z-index: 1;
}
#tu__wrapper > .__contents .__contents__body .__img1 .__img1__sub {
    width: 32.4%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

#tu__wrapper > .__contents .__contents__body .__img2 {
    width: 100%;
    margin: 0 auto 2em;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__img2 .__img2a {
    max-width: 600px;
    margin: 0 auto;
}
#tu__wrapper > .__contents .__contents__body .__img2 .__img2b {
    max-width: 700px;
    margin: 0 auto;
}
#tu__wrapper > .__contents .__contents__body .__img2 .__cap {
    padding-top: 10px;
    font-size: 14px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1.8;
    color: #f13500;
    text-align: center;
}

#tu__wrapper > .__contents .__contents__body .__point {
    max-width: 600px;
    margin: 0 auto 2em;
}
#tu__wrapper > .__contents .__contents__body .__point ul {
}
#tu__wrapper > .__contents .__contents__body .__point ul li {
    display: block;
    background-color: #f9f5ef;
    border-bottom: #f13500 solid 2px;
    padding: 15px 20px 13px 20px;
    margin-bottom: 10px;
    position: relative;
}
#tu__wrapper > .__contents .__contents__body .__point ul li::before {
    content: "";
    display: block;
    background-color: #f13500;
    border-radius: 3px;
    width: 6px;
    height: 6px;
    line-height: 0;
    position: absolute;
    left: 15px;
    top: 45%;
    z-index: 2;
}
#tu__wrapper > .__contents .__contents__body .__point ul li span {
    display: block;
    font-size: 20px;
    font-weight: bold;
    font-feature-settings: "palt";
    line-height: 1;
    text-align: center;
}


#tu__wrapper .__link {
    width: 100%;
    margin-bottom: 50px;
    padding: 0;
}
#tu__wrapper .__link .__link__official {
    display: block;
    max-width: 700px;
    margin: 0 auto 50px;
    position: relative;
    padding-bottom: 2%;
}
#tu__wrapper .__link .__link__official figure {
    display: block;
    max-width: 91.4%;
    margin: 0 auto;
}
#tu__wrapper .__link .__link__official .__link__official__btn {
    display: block;
    max-width: 55%;
    position: absolute;
    left: 0;
    bottom: 0;
}
#tu__wrapper .__link .__link__official .__link__official__btn a {
    display: block;
    transition: opacity ease .3s;
}
#tu__wrapper .__link .__link__official .__link__official__btn a:hover {
    opacity: .7;
}
#tu__wrapper .__link .__link__bnr {
    background-color: #f5f0e8;
    border-radius: 10px;
    max-width: 900px;
    margin: 0 auto 20px;
}
#tu__wrapper .__link .__link__bnr .__link__bnr__top {
    border-bottom: #e6d5bd solid 1px;
    width: 100%;
    padding: 50px 20px 30px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
#tu__wrapper .__link .__link__bnr .__link__bnr__bottom {
    border-top: #ffffff solid 1px;
    width: 100%;
    padding: 40px 20px 50px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu__wrapper .__link .__link__bnr .__link__bnr1 {
    max-width: 320px;
    margin: 0 5px;
    position: relative;
}
#tu__wrapper .__link .__link__bnr .__link__bnr1 .__link__bnr__text {
    width: 100%;
    padding: 0 5%;
    position: absolute;
    left: 0;
    top: -30%;
}
#tu__wrapper .__link .__link__bnr .__link__bnr2 {
    max-width: 400px;
    margin: 0 5px;
}
#tu__wrapper .__link .__link__bnr .__link__bnr1 a,
#tu__wrapper .__link .__link__bnr .__link__bnr2 a  {
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    display: block;
    border-radius: 4px;
    transition: opacity ease .3s;
}
#tu__wrapper .__link .__link__bnr .__link__bnr1 a:hover,
#tu__wrapper .__link .__link__bnr .__link__bnr2 a:hover {
    opacity: .7;
}
#tu__wrapper .__link .__link__bnr .__link__bnr__notes {
    display: block;
    width: 100%;
    padding-top: 6px;
    font-size: 10px;
    line-height: 1.3;
    text-align: center;
}
#tu__wrapper .__link .__link__ad {
}
#tu__wrapper .__link .__link__ad a {
    display: table;
    background-color: #000;
    border-radius: 2px;
    margin: 0 auto;
    padding: 6px 8px;
    font-size: 15px;
    font-feature-settings: "palt";
    line-height: 1;
    text-align: center;
    color: #ffffff;
    transition: all ease .3s;
}
#tu__wrapper .__link .__link__ad a:hover {
    background-color: #f13500;
}




@media only screen and (max-width: 768px) {


    #tu__wrapper > .__read {
        background-color: #000;
        width: 100%;
        padding: 15px 5vw 40px;
        position: relative;
        z-index: 1;
    }
    #tu__wrapper > .__read .readtext {
        font-size: 15px;
        text-align: left;
    }



    #tu__wrapper > .__contents {
        background-color: #fff;
        width: 100%;
        position: relative;
        z-index: 10;
    }

    #tu__wrapper > .__contents .__title {
        margin: 0 auto 30px;
        padding: 40px 0 15px;
        position: relative;
        z-index: 20;
    }
    #tu__wrapper > .__contents .__title h2 {
        max-width: inherit;
        width: 90%;
    }
    #tu__wrapper > .__contents .__title .num {
        width: 50px;
        position: absolute;
        left: calc(50% - 25px);
        top: -25px;
    }

    #tu__wrapper > .__contents .__contents__body {
        padding: 0 5vw 30px;
    }
    #tu__wrapper > .__contents .__contents__body .__text1 {
        font-size: 15px;
    }
    #tu__wrapper > .__contents .__contents__body .__text2 {
        font-size: 18px;
        font-feature-settings: "palt";
        line-height: 1.5;
    }

    #tu__wrapper > .__contents .__contents__body .__img1 {
        max-width: 750px;
        padding-top: 30%;
        margin: 0 auto 2em;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__img1 figure {
        width: 66%;
        position: relative;
        z-index: 1;
    }
    #tu__wrapper > .__contents .__contents__body .__img1 .__img1__sub {
        width: 46%;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
    }
    #tu__wrapper > .__contents .__contents__body .__img2 .__cap {
        font-size: 13px;
        line-height: 1.6;
    }

    #tu__wrapper > .__contents .__contents__body .__point {
        max-width: 600px;
        margin: 0 auto 2em;
    }
    #tu__wrapper > .__contents .__contents__body .__point ul {
    }
    #tu__wrapper > .__contents .__contents__body .__point ul li {
        display: block;
        background-color: #f9f5ef;
        border-bottom: #f13500 solid 2px;
        padding: 12px 10px 10px 20px;
        margin-bottom: 10px;
        position: relative;
    }
    #tu__wrapper > .__contents .__contents__body .__point ul li::before {
        content: "";
        display: block;
        background-color: #f13500;
        border-radius: 3px;
        width: 6px;
        height: 6px;
        line-height: 0;
        position: absolute;
        left: 12px;
        top: 45%;
        z-index: 2;
    }
    #tu__wrapper > .__contents .__contents__body .__point ul li span {
        display: block;
        font-size: 17px;
        font-weight: bold;
        font-feature-settings: "palt";
        line-height: 1.3;
        text-align: center;
    }


    #tu__wrapper .__link {
        width: 100%;
        margin-bottom: 30px;
        padding: 0;
    }
    #tu__wrapper .__link .__link__official {
        display: block;
        max-width: 700px;
        width: 90%;
        margin: 0 auto 30px;
        position: relative;
        padding-bottom: 11%;
    }
    #tu__wrapper .__link .__link__official figure {
        display: block;
        max-width: 85%;
        margin: 0 0 0 auto;
    }
    #tu__wrapper .__link .__link__official .__link__official__btn {
        display: block;
        max-width: 70%;
    }

    #tu__wrapper .__link .__link__bnr {
        border-radius: 0;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr__top {
        border-bottom: #e6d5bd solid 1px;
        width: 100%;
        padding: 12vw 0 5vw 0;
        display: block;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr__bottom {
        border-top: #ffffff solid 1px;
        width: 100%;
        padding: 8vw 0;
        display: block;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr1 {
        max-width: 400px;
        width: 85%;
        margin: 0 auto 3vw;
        position: relative;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr1 .__link__bnr__text {
        width: 100%;
        padding: 0 5%;
        position: absolute;
        left: 0;
        top: -30%;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr2 {
        max-width: 400px;
        width: 85%;
        margin: 0 auto;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr1 a,
    #tu__wrapper .__link .__link__bnr .__link__bnr2 a  {
        box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
        overflow: hidden;
        display: block;
        border-radius: 4px;
        transition: opacity ease .3s;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr1 a:hover,
    #tu__wrapper .__link .__link__bnr .__link__bnr2 a:hover {
        opacity: .7;
    }
    #tu__wrapper .__link .__link__bnr .__link__bnr__notes {
        padding-top: 0;
    }
}
